﻿

.mega-menu .see-all {
    text-align: right;
}


.mega-menu .tag-list .list,
.mega-menu .tag-list .list a,
.mega-menu .see-all a {
    color: #bebebe;
}


.mega-menu .tag-list .list a:hover,
.mega-menu .see-all a:hover {
    color: #fff;
}


.mega-menu-light .mega-menu .tag-list .list,
.mega-menu-light .mega-menu .tag-list .list a,
.mega-menu-light .mega-menu .see-all a {
    color: #5d5d5d;
}


.mega-menu-light .mega-menu .tag-list .list a:hover,
.mega-menu-light .mega-menu .see-all a:hover {
    color: #010101;
}
.two-columns .bglogo{position:absolute;bottom:0;right:-42px;overflow:hidden;max-height:389px;width:200px}
.two-columns .bglogo .ed0b324-b817-4056-b95c-a7eb9610f7aed,.two-columns .bglogo .ed0b324-b817-4056-b95c-a7eb9610f7aef{fill:#fff}
.menu--main-menu .menu-item.menu-item-has-children .mega-menu-box .mega-menu-box-image .mega-menu-box-image-title{background:#00aac7}
.menu--main-menu .menu-item.menu-item-has-children .mega-menu-box .mega-menu-box-image:hover .mega-menu-box-image-title{background:#d75431}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

.header .topbar {
  font-size: 13px;
  position: relative;
  z-index: 101;
  background-color: #efefef;
  color: #555555;
}

.header .topbar a:link,
.header .topbar a:visited {
  color: #555555;
}

.header .topbar a:hover,
.header .topbar a:active {
  color: #f54a7e;
}

.header .topbar .container {
  border-bottom: solid 1px #dddddd;
}

.header .topbar div[class*='col-'] {
  padding-top: 8px;
  padding-bottom: 2px;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.tcb-flex-col{-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;-webkit-flex:1 1 auto;-moz-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;padding-top:15px;padding-left:15px}
.tcb-flex-row .tcb-flex-col{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.tve_editor_page .tcb-flex-col{outline:1px dotted #ddd}
.tcb-flex-row:not(.tcb--cols--2) .tcb-flex-col,.tcb-flex-row.tcb-resized:not(.tcb--cols--2) .tcb-flex-col{max-width:100% !important;-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;-webkit-flex:1 0 250px;-moz-flex:1 0 250px;-ms-flex:1 0 250px;flex:1 0 250px}
.tcb-flex-row .tcb-flex-col,.tcb-flex-row.tcb-resized .tcb-flex-col{width:100%;max-width:100% !important;-webkit-box-flex:0;-moz-box-flex:0;box-flex:0;-webkit-flex:0 0 auto !important;-moz-flex:0 0 auto !important;-ms-flex:0 0 auto !important;flex:0 0 auto !important}
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

.table caption {
    background:#eee;
    padding:10px;   
}

.table td.price span {
	font-size:1.3rem;	
}
 
.table tr td {
    width:50%;
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top}
.contact-info .media-left{padding-top:1px}

				 
			body,.et_pb_column_1_2 .et_quote_content blockquote cite,.et_pb_column_1_2 .et_link_content a.et_link_main_url,.et_pb_column_1_3 .et_quote_content blockquote cite,.et_pb_column_3_8 .et_quote_content blockquote cite,.et_pb_column_1_4 .et_quote_content blockquote cite,.et_pb_blog_grid .et_quote_content blockquote cite,.et_pb_column_1_3 .et_link_content a.et_link_main_url,.et_pb_column_3_8 .et_link_content a.et_link_main_url,.et_pb_column_1_4 .et_link_content a.et_link_main_url,.et_pb_blog_grid .et_link_content a.et_link_main_url,body .et_pb_bg_layout_light .et_pb_post p,body .et_pb_bg_layout_dark .et_pb_post p{font-size:15px}
.et_pb_blog_0 .et_pb_blog_grid .et_pb_post{border-width:0px}
.et_pb_blog_1 .et_pb_blog_grid .et_pb_post{border-width:0px;background-color:#ffffff}
.fusion-megamenu-bullet{border-left-color:#ffffff;}
.fusion-megamenu-bullet:before{content:'\f0da';font-family:icomoon}

.tr { text-align: right; }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.abs{position:absolute;}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}

	
#seals,
#lbl-footer .disclaimer-text,
#lbl-footer .lbl-disclaimer,
#lbl-footer .social{
	display:inline-block;
	margin:0 1%;
}

#seals{
	width:118px;
	height:55px;
	float:left;
	margin-left:0;
	}


	#lbl-footer #seals,
	#lbl-footer .disclaimer-text,
	#lbl-footer .lbl-disclaimer,
	#lbl-footer .social
	{ 
	display:block;
	float:none;
	margin:0 auto 15px;
	padding:0;
	}

span.thedislike:hover, .post-dislike.active .thedislike {
    color: #ee0f6f;
    border-color: #ee0f6f;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}


.mx-nav-mobile-menu li a {color:#aaaaaa;font-weight:normal;}

.mx-nav-mobile-menu li a:hover {color:#ffffff;}

.mx-nav-mobile-menu .sub-menu {margin-top: 5px;border-top: 1px #333 solid;padding-top: 5px;padding-left: 10px;}

.li2{
position: absolute !important; left: 33% !important;
}
  

.container {  
	width:96%; 
}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}
